.icon-text-grid{text-align:center;}
.icon-text-grid img{width:100px;margin-bottom:20px;}
.plus-image-with-text .grid-cls{padding:25px 0px;}
.plus-image-with-text{padding:50px 0px 50px;}
.plus-image-with-text .grid-items{padding:15px;}
@media(max-width:1199px){
  .plus-image-with-text .grid-items{width:33.33%;}
}
@media(max-width:767px){
  .plus-image-with-text .grid-items{width:50%;}
  .plus-image-with-text{padding:20px 0px 30px;}
  .plus-image-with-text .grid-cls{padding:0px;margin-left:-15px;margin-right:-15px;}
}